* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

a {
	color: #fff;
}

a:hover {
	text-decoration: none;
}

body {
	background: #000 url(images/body-tail.jpg) repeat-x 0% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	/*color: #5c5b5b;*/	
	color: #717070;
}

h2 {
	padding: 0 0 11px 0;
	font-size: 1.25em;
	font-weight: normal;
	line-height: 1.067em;
	color: #698d9b;
}

h3 {
	padding: 7px 0 5px 1px;
	font-size: 1.231em;
	font-weight: normal;
	line-height: 1em;
	color: #fff;
}

h4 {
	padding: 7px 0 5px 1px;
	font-size: 1.333em;
	font-weight: normal;
	line-height: 23px;
	color: #bfbfbf;
	
}

h5 {
	padding: 0 0 27px 0;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 2em;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fb6d0e;
}

.fleft {
	float: left;
}

.no-padding {
	padding: 0 !important;
}

img.fleft {
	float: left;
	margin: 0 31px 0 0;
}

#top-right-tail {
	background: url(images/top-right-tail.jpg) repeat-x 0% 0%;
	width: 50%;
	height: 791px;
	position: absolute;
	top: 0;
	right: 0;
}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

#header {
	position: relative;
	width: 980px;
	height: 458px;
	margin: 0 auto;
}

#header div {
	position: absolute;
	top: 0;
	left: 4px;
}

#content {
	background: #000;
	 font-size: 13px;
    line-height: 22px;
}

#content p {
	padding: 0 0 15px 0;
	font-size: 1.13em;
	line-height: 23px;
}

#content p strong {
	display: block;
	font-size: 1.1em;
	font-weight: normal;
}

#content p b {
	font-weight:bold;
	display:inline-block;
}
.logo
{
    display:none;
}
.res_menu
{
    display:none;
}
.banner
{
    display:none;
}
.align_center
{
    margin:0 auto;
    display:block;
    text-align:center;
}
#content p em {
	float: right;
	padding: 0 20% 0 0;
	font-style: normal;
}

#content p span a {
	color: #959595;
}

#content p.type1 {
	/*color: #3c3b3b;*/
	color: #717070;
}

#content p.type2 {
	padding: 0 0 14px 0;
	color: #717070;
}

#content p.no-indent {
	padding: 0;
}
.fright
{
    float:right;
}
.effect
{
    border-radius:5px;
    margin:0 20px 20px 5px!important;
}
.effect1
{
     border-radius:5px;
    margin:0 20px 20px 0px!important; 
}
.imag
{
    margin-right:10px!important;
    margin-left:20px!important;
}
iframe
{
    width:100%;
    height:192px;
    border:0 none;
}
.form_button
{
   float:right!important; 
}
.form_button a
{
    border:2px solid #A4A4A4;
    padding:2px;
    text-align:center;
    text-decoration:none!important;
    width:50px;
    background:#DF600C;
}
.form_button a:hover
{
    background:#fff;
    color:#000;
}

.row-1 {
	background: #000 url(images/content-bg.jpg) no-repeat 100% 0%;
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 33px 0 25px 0;
}

.row-2 {
	background: #1c1b1b;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 24px 0 26px 0;
}

.center {
	width: 980px;
	margin: 0 auto;
}

.title {
	height: 50px;
}

.title1 {
	height: 43px;
	padding: 0 0 0 2px;
}

.link {
	background: url(images/link-bg.jpg) no-repeat 0% 0%;
	display: block;
	width: 99px;
	height: 33px;
	padding: 0 90px 33px 48px;
	margin: 0 0 0 -48px;
	text-align: center;
	line-height: 28px;
}

.link a {
	display: block;
	width: 99px;
	height: 33px;
	text-decoration: none;
	font-size: 1.25em;
	color: #fdfdfd;
}

.link a:hover {
	font-weight: bold;
}

.box .corner-top-left {
	background: url(images/corner-top-left.png) no-repeat 0% 0%;
}

.box .corner-top-right {
	background: url(images/corner-top-right.png) no-repeat 100% 0%;
	width: 100%;
}

.box .border-top {
	background: url(images/border-top.png) repeat-x 0% 0%;
	height: 47px;
	margin: 0 7px 0 6px;
}

.box .border-top img {
	margin: 13px 0 0 7px;
}

.box .box-content {
	background: #131212;
	padding: 21px 20px 9px 27px;
}

.box .corner-bot-left {
	background: url(images/corner-bot-left.png) no-repeat 0% 0%;
}

.box .corner-bot-right {
	background: url(images/corner-bot-right.png) no-repeat 100% 0%;
	width: 100%;
}

.box .border-bot {
	background: url(images/border-bot.png) repeat-x 0% 0%;
	height: 5px;
	margin: 0 5px 0 5px;
	font-size: 0;
}

.list {
	padding: 0 0 14px 0;
}

.list li {
	background: url(images/marker.gif) no-repeat 0% 14px;
	padding: 0 0 0 24px;
	position: relative;
	font-size: 1.083em;
	line-height: 2.308em;
}

.list li a {
	color: #5b8793;
}

.list-1 {
	padding: 0 0 7px 0;
}

.list-1 li {
	background: url(images/list-pic.jpg) no-repeat 0% 0%;
	padding: 0 0 16px 53px;
	font-size: 1.083em;
	line-height: 1.231em;
	color: #3c3b3b;
}

.list-2 li {
	width: 100%;
	overflow: hidden;
	padding: 0 0 30px 0;
}

.list-2 li img {
	float: left;
	margin: 0 37px 0 0 !important;
}

.list-2 li span {
	display: block;
	font-size: 1.333em;
	line-height: 1em;
	padding: 0 0 3px 1px;
	color: #cdcdcd;
}

.list-2 li p {
	padding: 0 0 3px 0 !important;
	line-height: 1.231em !important;
	color: #3c3b3b !important;
}

.list-2 li strong {
	float: right;
	padding: 2px 56px 0 0;
	font-weight: normal;
}

.list-2 li b {
	font-size: 1.667em;
	font-weight: normal;
	line-height: 1em;
	color: #fff;
}

.box-1 .corner-top-left {
	background: #141313 url(images/corner-top-left1.gif) no-repeat 0% 0%;
}

.box-1 .corner-top-right {
	background: url(images/corner-top-right1.gif) no-repeat 100% 0%;
}

.box-1 .corner-bot-left {
	background: url(images/corner-bot-left1.gif) no-repeat 0% 100%;
}

.box-1 .corner-bot-right {
	background: url(images/corner-bot-right1.gif) no-repeat 100% 100%;
}

.box-1 .box-content {
	padding: 19px 25px 36px 37px;
}

.indent {
	padding:0 47px 0 34px;
}

.box-2 .corner-top-left {
	background: url(images/corner-top-left2.png) no-repeat 0% 0%;
}

.box-2 .corner-top-right {
	background: url(images/corner-top-right2.png) no-repeat 100% 0%;
	width: 100%;
}

.box-2 .border-top {
	background: url(images/border-top2.png) repeat-x 0% 0%;
	height: 6px;
	overflow: hidden;
	margin: 0 6px 0 6px;
}

.box-2 .border-top img {
	margin: 13px 0 0 7px;
}

.box-2 .box-content {
	background: #131212;
	padding: 13px 25px 25px 37px;
}

.box-2 .corner-bot-left {
	background: url(images/corner-bot-left.png) no-repeat 0% 0%;
}

.box-2 .corner-bot-right {
	background: url(images/corner-bot-right.png) no-repeat 100% 0%;
	width: 100%;
}

.box-2 .border-bot {
	background: url(images/border-bot.png) repeat-x 0% 0%;
	height: 5px;
	margin: 0 5px 0 5px;
	font-size: 0;
}

#contactform {
	width: 480px;
}

#contactform textarea {
	background: #201f1f;
	width: 210px;
	height: 62px;
	padding: 3px;
	border: 1px solid #a4a4a4;
	overflow: auto;
	float: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.917em;
	color: #a4a4a4;
	resize:none;
}

#contactform label {
	display: block;
	height: 25px;
	overflow: hidden;
}

#contactform input {
	background: #201f1f;
	width: 210px;
	height: 16px;
	padding: 1px 3px 1px 3px;
	border: 1px solid #a4a4a4;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.917em;
	color: #a4a4a4;
}

#contactform a {
	float: right;
	margin: 10px 0 0 24px;
}

#footer {
	width: 980px;
	height: 83px;
	margin: 0 auto;
	position: relative;
	font-size: 0.75em;
	color: #df600c;
	text-align:center;
	border-top:3px solid;
}

#footer p {
	/*padding: 29px 0 0 37px;*/
	padding:10px!important;
	line-height:24px!important;
	font-size: 1.083em;
	color: #fff!important;
}

#footer a {
	margin: 0 5px 0 7px;	
	text-decoration: none;
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
	color:#DF600C!important;
}
#footer a.active
{
   color:#DF600C!important; 
}

.scrollgrid
{
    height:200;width:425;
    background-color:transparent;
    color:#FFFFFF;
    font-weight:bold;
    text-align:left;
    border-width:1;
    border-style:solid transparent;
    border-color:transparent;
    overflow:scroll
    }
    
    #page1 iframe
    {
    width:250px;
    height:240px;
    outline:none;
    border:0 none;
    }
    
 
    